name    = DBIx-SchemaChecksum
author  = Thomas Klausner <domm@cpan.org>
author  = Maroš Kollár <maros@cpan.org>
author  = Klaus Ita <koki@worstofall.com>
license = Perl_5
copyright_holder = Thomas Klausner, Maroš Kollár, Klaus Ita
copyright_year   = 2012

[GatherDir]
[PruneCruft]
[ManifestSkip]
[MetaYAML]
[License]
[Readme]
[ExecDir]
[ShareDir]
[Repository]

[MetaResources]

[CheckChangeLog]

[Manifest]

[TestRelease]
[ConfirmRelease]

[AutoPrereqs]
skip = ^MakeTmpDb

[VersionFromModule]
[ModuleBuild]
[PodWeaver]

[InstallGuide]
[MetaJSON]

[@Git]

